/* Reset */

	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 12px ;
		font: inherit;
		text-align:justify;
		vertical-align: baseline;
		witdh:100%;
	
	
	}
mark {color:maroon; font-height:bold;background-color:white;}
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block;
	}

	body {
		line-height: 1.45;
		font-family:"Palatino Linotype";
		font-size:14px;
		color:#555555;
height:100%;
background-image: linear-gradient(lightgray, gray);
max-width:100%;
		
	}

	ol, ul {
		list-style: none;
		
	}

	blockquote, q {
		quotes: none;
	}

	blockquote:before, blockquote:after, q:before, q:after {
		content: '';
		content: none;
	}

	table {
		border-collapse: collapse;
		border-spacing: 0;
	}

	body {
		-webkit-text-size-adjust: none;
	}
	
	h1{font-size:24px;text-align:center;color:maroon;padding-top:20px}
	
#nav {

    float: left;
    width: 220px;
    border-top: 0px solid #999;
    border-right: 0px solid #999;
    border-left: 0px solid #999;
    	font-size:14px;

    	padding:0px;
    	
    
}
#nav li a {

    display:block;
 padding: 0px 0px 0px 15px;
    background: white;
    border-top: 0.5px solid maroon;
    border-bottom: 0.5px solid #999;
    border-right: 0.5px solid #999;
    text-decoration: none;
    	margin-bottom: 10px;
    	
     color: #555555;
    		vertical-align: middle;
    		line-height:45px;
	height:45px;
}
#nav li a:hover, #nav li a.active {
    background-color:#eaeaea;
    color: #111111;

    
}
#nav li ul {
    display: none; // used to hide sub-menus

   
}
#nav li ul li a {
	width:170px;
    padding: 0px 15px;
    border-bottom: 1px dotted #ccc;
    border-top: 1px dotted #ccc;
    font-size:11px;
	margin-bottom: 10px;
    border-right: 0px solid #999;
}

h2 {font-size:30px;color:#b10002}